[
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_chip_state_list_anim.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_chip_state_list_anim.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\design_fab_hide_motion_spec.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\design_fab_hide_motion_spec.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_btn_state_list_anim.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_btn_state_list_anim.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_fab_transformation_sheet_collapse_spec.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_fab_transformation_sheet_collapse_spec.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\design_fab_show_motion_spec.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\design_fab_show_motion_spec.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_fab_hide_motion_spec.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_fab_hide_motion_spec.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\sybotan_anim.xml",
        "source": "D:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\animator\\sybotan_anim.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_fab_transformation_sheet_expand_spec.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_fab_transformation_sheet_expand_spec.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_btn_unelevated_state_list_anim.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_btn_unelevated_state_list_anim.xml"
    },
    {
        "merged": "D:\\workingSpace\\saga-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\animator\\mtrl_fab_show_motion_spec.xml",
        "source": "C:\\Users\\saga\\.gradle\\caches\\transforms-2\\files-2.1\\a071d4c6f0f57509d66d60643becabfa\\res\\animator\\mtrl_fab_show_motion_spec.xml"
    }
]